package com.baoshi.swms.activity;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.baoshi.swms.R;

public class PutawayActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_putaway);
        getWindow().setStatusBarColor(getResources().getColor(R.color.yellowGold,null));
    }
}